<!DOCTYPE html>
<html>
<head>
    <title>Clients information</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
    <h1>List of clients information</h1>
    <% for(var i = 0;  i < clients.length; i++) {%>
    <tr>
        <p><%= clients[i]%></p>
    </tr>
    <%}%>
</head>
</html>